﻿$packageName= 'go-ipfs'
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$version = '0.4.8'
$url        = "https://dist.ipfs.io/go-ipfs/v${version}/go-ipfs_v${version}_windows-386.zip"
$url64      = "https://dist.ipfs.io/go-ipfs/v${version}/go-ipfs_v${version}_windows-amd64.zip"
$checksum = '51abd02965b29f29a1b62232e30733f076e6692e8299b40de12f35677f3a6e86179bd765785d9cdf0c596f00f5163547c88f4894e2065d499b1e55da2acaa3f9'
$checksum64 = '6fd584e91b807db74e26ca38fa32a99a78f8f9e56f259a1b7ad179d9643d5395abc06504cbbbaa13ea4863b6e7d20db1dea7d5c0b1d9c54e454b761f0642a047'
$checksumType = 'SHA512'

Install-ChocolateyZipPackage $packageName $url $toolsDir $url64 `
-Checksum $checksum -ChecksumType $checksumType -Checksum64 $checksum64
